Logo Search packages:      
Sourcecode: zope-parsedxml version File versions

StrIO.py

00001 """Module which selects the right version of StringIO."""

# Python 2.1 and up is now a requirement, so we don't need to
# do anything special here
from StringIO import StringIO

Generated by  Doxygen 1.6.0   Back to index